Last Comment Bug 534528 - Need to package msgAsyncPrompter.js after bug 338549
: Need to package msgAsyncPrompter.js after bug 338549
Status: VERIFIED FIXED
: fixed-seamonkey2.0.3
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: seamonkey2.1a1
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
Depends on: 338549
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-13 10:40 PST by Serge Gautherie (:sgautherie)
Modified: 2010-03-14 18:33 PDT (History)
0 users
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Just package it [Checkin: Comment 4] (1.59 KB, patch)
2009-12-13 10:43 PST, Serge Gautherie (:sgautherie)
kairo: review+
Details | Diff | Review
(Bv1-191) Support downgrading [Checkin: Comment 5] (908 bytes, patch)
2009-12-13 10:50 PST, Serge Gautherie (:sgautherie)
kairo: review+
kairo: approval‑seamonkey2.0.3+
Details | Diff | Review

Description Serge Gautherie (:sgautherie) 2009-12-13 10:40:36 PST

    
Comment 1 Serge Gautherie (:sgautherie) 2009-12-13 10:43:58 PST
Created attachment 417365 [details] [diff] [review]
(Av1) Just package it
[Checkin: Comment 4]

Per your bug 519068 comment 17.
Comment 2 Serge Gautherie (:sgautherie) 2009-12-13 10:50:14 PST
Created attachment 417366 [details] [diff] [review]
(Bv1-191) Support downgrading
[Checkin: Comment 5]
Comment 3 Robert Kaiser (not working on stability any more) 2009-12-13 11:30:35 PST
Comment on attachment 417366 [details] [diff] [review]
(Bv1-191) Support downgrading
[Checkin: Comment 5]

Probably wouldn't harm if we'd not clean it up on downgrade, but just to be sure...
Comment 4 Serge Gautherie (:sgautherie) 2009-12-13 11:54:07 PST
Comment on attachment 417365 [details] [diff] [review]
(Av1) Just package it
[Checkin: Comment 4]


http://hg.mozilla.org/comm-central/rev/b66ae917bc02
Comment 5 Serge Gautherie (:sgautherie) 2009-12-13 12:08:39 PST
Comment on attachment 417366 [details] [diff] [review]
(Bv1-191) Support downgrading
[Checkin: Comment 5]


http://hg.mozilla.org/releases/comm-1.9.1/rev/e114af9738f6
Comment 6 Serge Gautherie (:sgautherie) 2009-12-13 16:19:46 PST
V.Fixed, per tinderbox.
Comment 7 Serge Gautherie (:sgautherie) 2010-01-25 09:41:07 PST
(In reply to comment #5)
> http://hg.mozilla.org/releases/comm-1.9.1/rev/e114af9738f6

Ftr, this file exists in c-1.9.1 but is (yet) unused:
http://mxr.mozilla.org/comm-1.9.1/search?string=msgAsyncPrompter.js&case=on

Note You need to log in before you can comment on or make changes to this bug.